platform :ios, '14.0'
use_frameworks!

target 'SmartBank' do
    pod 'SnapKit', '~> 5'
    pod 'R.swift', '~> 7'
    pod 'SwiftLint', '~> 0'

    def testing_pods
        pod 'Quick'
        pod 'Nimble'
    end

    pod 'Alamofire'
    pod "PromiseKit", "~> 6.8"

  target 'SmartBankTests' do
    inherit! :search_paths
    # Pods for testing
    testing_pods
  end

  target 'SmartBankUITests' do
    # Pods for testing
    testing_pods
  end

end
